/*     51114 : 이미지      */
.img__51114__ {max-width:100%}
.img__51114__ * {box-sizing:border-box}
.img__51114__ a {display:block;vertical-align:top}
.img__51114__ img {width:1200px;vertical-align:top}

/*     51115 : 타이틀 텍스트      */
.title__51115__ {font-size:0}
.title__51115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51115__.style_top p {padding-top:10px}
.title__51115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51115__.style_right p {padding-right:14px}
.title__51115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51115__.style_bottom p {padding-bottom:12px}
.title__51115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51115__.style_left p {padding-left:14px}
.title__51115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51115__.style_circle1 p {padding-left:18px}
.title__51115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51115__.style_circle2 p {padding-left:18px}
.title__51115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51115__ p {font-size:34px}
	.title__51115__.style_top p:before {width:34px}
	.title__51115__.style_right p:before {height:34px}
	.title__51115__.style_bottom p:before {width:34px}
	.title__51115__.style_left p:before {height:34px}
}

/*     51116 : 실선      */
.solid_line__51116__ {display:block;position:relative;width:100%;height:30px}
.solid_line__51116__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     51117 : 버튼      */
.button__51117__ {font-size:0}
.button__51117__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51117__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__51117__ a {font-size:15px}
}

/*     51118 : 버튼      */
.button__51118__ {font-size:0}
.button__51118__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51118__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51118__ a {font-size:15px}
}

/*     51119 : 버튼      */
.button__51119__ {font-size:0}
.button__51119__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51119__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51119__ a {font-size:15px}
}

/*     51120 : 버튼      */
.button__51120__ {font-size:0}
.button__51120__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51120__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51120__ a {font-size:15px}
}

/*     51121 : 버튼      */
.button__51121__ {font-size:0}
.button__51121__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51121__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51121__ a {font-size:15px}
}

/*     51122 : 버튼      */
.button__51122__ {font-size:0}
.button__51122__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51122__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51122__ a {font-size:15px}
}

/*     51123 : 버튼      */
.button__51123__ {font-size:0}
.button__51123__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51123__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51123__ a {font-size:15px}
}

/*     51124 : 버튼      */
.button__51124__ {font-size:0}
.button__51124__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51124__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51124__ a {font-size:15px}
}

/*     51125 : 버튼      */
.button__51125__ {font-size:0}
.button__51125__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51125__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51125__ a {font-size:15px}
}

/*     51126 : 버튼      */
.button__51126__ {font-size:0}
.button__51126__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51126__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51126__ a {font-size:15px}
}

/*     51127 : 타이틀      */
.title__51127__ {}
.title__51127__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51127__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51127__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51127__ p {font-size:22px}
	.title__51127__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51127__ p {font-size:18px}
	.title__51127__ p span {padding:0 30px}
}

/*     51128 : HTML 편집기      */
.html__51128__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51129 : 타이틀      */
.title__51129__ {}
.title__51129__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51129__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51129__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51129__ p {font-size:22px}
	.title__51129__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51129__ p {font-size:18px}
	.title__51129__ p span {padding:0 30px}
}

/*     51130 : HTML 편집기      */
.html__51130__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51131 : 공백      */
.solid_line__51131__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__51131__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51131__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51131__ {height:10px}
}

/*     51132 : HTML 편집기      */
.html__51132__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51133 : 공백      */
.solid_line__51133__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__51133__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51133__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51133__ {height:10px}
}

/*     51134 : 공백      */
.solid_line__51134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__51134__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51134__ {height:10px}
}

/*     51135 : HTML 편집기      */
.html__51135__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51136 : 공백      */
.solid_line__51136__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__51136__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51136__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51136__ {height:10px}
}

/*     51137 : 타이틀      */
.title__51137__ {}
.title__51137__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51137__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51137__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51137__ p {font-size:22px}
	.title__51137__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51137__ p {font-size:18px}
	.title__51137__ p span {padding:0 30px}
}

/*     51138 : HTML 편집기      */
.html__51138__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51139 : 타이틀      */
.title__51139__ {}
.title__51139__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51139__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51139__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51139__ p {font-size:22px}
	.title__51139__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51139__ p {font-size:18px}
	.title__51139__ p span {padding:0 30px}
}

/*     51140 : HTML 편집기      */
.html__51140__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51141 : 표 2.0      */
.table__51141__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__51141__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__51141__ * {box-sizing:border-box}
.table__51141__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__51141__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__51141__ td.empty__51141__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__51141__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__51141__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__51141__ > .table_inner {width:px}
}

/*     51142 : HTML 편집기      */
.html__51142__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51143 : 타이틀      */
.title__51143__ {}
.title__51143__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51143__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51143__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51143__ p {font-size:22px}
	.title__51143__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51143__ p {font-size:18px}
	.title__51143__ p span {padding:0 30px}
}

/*     51144 : 이미지      */
.img__51144__ {max-width:100%}
.img__51144__ * {box-sizing:border-box}
.img__51144__ a {display:block;vertical-align:top}
.img__51144__ img {width:605px;vertical-align:top}

/*     51145 : HTML 편집기      */
.html__51145__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51146 : HTML 편집기      */
.html__51146__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51147 : 타이틀      */
.title__51147__ {}
.title__51147__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51147__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51147__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51147__ p {font-size:22px}
	.title__51147__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51147__ p {font-size:18px}
	.title__51147__ p span {padding:0 30px}
}

/*     51148 : HTML 편집기      */
.html__51148__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51149 : 타이틀      */
.title__51149__ {}
.title__51149__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51149__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51149__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51149__ p {font-size:22px}
	.title__51149__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51149__ p {font-size:18px}
	.title__51149__ p span {padding:0 30px}
}

/*     51150 : 이미지      */
.img__51150__ {max-width:100%}
.img__51150__ * {box-sizing:border-box}
.img__51150__ a {display:block;vertical-align:top}
.img__51150__ img {width:696px;vertical-align:top}

/*     51151 : 타이틀      */
.title__51151__ {}
.title__51151__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51151__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51151__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51151__ p {font-size:22px}
	.title__51151__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51151__ p {font-size:18px}
	.title__51151__ p span {padding:0 30px}
}

/*     51152 : 표 2.0      */
.table__51152__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__51152__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__51152__ * {box-sizing:border-box}
.table__51152__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__51152__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__51152__ td.empty__51152__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__51152__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__51152__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__51152__ > .table_inner {width:px}
}

/*     51153 : 실선      */
.solid_line__51153__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51153__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     51154 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__51154__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__51154__ a {display:block;border:none}
.pm-banner_slide_responsive__51154__ a img {border:none}
.pm-banner_slide_responsive__51154__ .item {position:relative}
.pm-banner_slide_responsive__51154__ .item img {vertical-align:top}

.pm-banner_slide_responsive__51154__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__51154__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__51154__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__51154__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__51154__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__51154__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__51154__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__51154__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__51154__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__51154__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__51154__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__51154__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__51154__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__51154__.empty__51154__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__51154__ {padding:0 0px}
	.pm-banner_slide_responsive__51154__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__51154__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     51155 : 실선      */
.solid_line__51155__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

